program AudioXMLTool;

uses
  Vcl.Forms,
  Frm_MainVCL in 'Frm_MainVCL.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
